<?php
require_once 'conexao.php';
require_once '../gerador/MysqlConsulta.php';

$valor = $_POST['valor'];
$loja = $_POST['loja'];

$mesAno = date('m-Y');

$Mysql = new MysqlConsulta();

$Mysql->cadastrarOrcamento($conexao,$valor,$loja,$mesAno);

header("Location: ../cadastrarOrcamento.php");